/*----------------------------------
GENERAL
----------------------------------*/

*{
    margin:0;
    padding:0;
    
}

body{
    text-align:center;
    background:#fff;
    font-family:Meiryo, Trebuchet MS;
}

a{
    overflow:hidden;
	outline:none;
}


/*----------------------------------
TEXT-DECORATION
----------------------------------*/
.c{text-align:center;}
.r{text-align:right;}
.fl{float:left; margin:3px;}
.fr{float:right; margin:3px;}
li{font-size:9pt; margin:5px 0;line-height:200%;}
strong{text-decoration:underline;}
.noindent{text-indent:0px !important;}

/*----------------------------------
GENERAL
----------------------------------*/
#wrapper{
    width:830px;
    margin:0 auto;
}

#header{
	margin:10px 0;
    width:830px;
    height:100px;
    background:url(../images_HP/cover-3.jpg) no-repeat  ;
}

#header h1{text-indent:-9999px;}
#header h2{text-indent:-9999px;}

#header h1 a{
    display:block;
    width:830px;
    height:100px;
    margin-bottom:0px;
}

#footer{
	clear:left;
    color:white;
    height:50px;
    padding-top:25px;
    background-color: #456;
    width:810px;
    margin:3px auto 0;
    font-size:9pt;
    text-align:left;
    padding:5px 10px;
}

#footer a{
	color:white;
}

/*----------------------------------
TOP MENU
----------------------------------*/
#navi {
    margin:0 auto;
    height:50px;
    text-align:center;
    }

#navi ul{
    list-style:none;
    margin:0 auto;
    display:block;
}

#navi ul li{
    float:left;
    padding:3px;
    font-size:9pt;
    margin:3px;
    text-decoration:none;
}

#navi ul li a{
    text-decoration:none;
    border-bottom:1px solid #eee;
    color:#009;
}

#navi li a:hover{
    border-bottom:1px solid #900;
    
}

#oneword{
	clear:left;
	background:#567;
	text-align:left;
	color:white;
	padding:0.4em 1em;
	font-size:80%;
}

#oneword a{
	color:white;
}

#screenshot{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}


/*----------------------------------
MAIN
----------------------------------*/
#main{
    text-align:left;
    margin:0 auto;
    margin-left:0px;
	margin-bottom:25px;
}

#main h1{
    border-bottom:1px dotted #839df9;
    font-size:12pt;
    color:#839df9;
    letter-spacing:0.5em;
}

#main h2{
    padding-left:5px;
    margin:15px 0 5px;
    font-size:11pt;
    
    border-left:5px solid #123;
    border-bottom:1px solid #123;
}

#main h3{
    margin:10px 3px 0px;
    padding:3px 5px;
    border-left:5px solid #789;
	font-size:11pt;
}

#main p{
    margin:0 15px 10px 5px;
    color:#333;
    font-size:9pt;
    line-height:180%;
    padding-left:15px;
    text-indent:1em;
    
    font-weight:normal;
}

#main a{
    text-decoration:none;
    color:#006;
    border-bottom:1px dotted #006;
}

#main a:hover{
    text-decoration:none;
    color:#006;
    border-bottom:1px dotted #006;
    background:#ccf;
}

#main ul{
	margin-left:20px;
}

#sidebar{
    width:200px;
    float:left;
    
}

/*----------------------------------
SIDE
----------------------------------*/
#left{
	float:left;
	width:200px;
	padding:5px;
}

#right{
	float:left;
	width:580px;
	padding:5px;
}


.box{
	width:100%;
	clear:left;
	padding-bottom:20px;
}

div.box_left{
	float:left;
	width:230px;
	padding:5px;
}

div.box_right{
	float:left;
	width:550px;
	padding:5px;
}

p.totop{
	text-align:right;
	font-size:80%;
}

/*----------------------------------
SIDE MENU
----------------------------------*/
ul.side{
	list-style:none;
	margin:0 !important;
}

ul.side li{
	border-left:5px solid #789;
	font-size:80%;
}

ul.side li a{
	border:none !important;
	display:block;
	padding:3px 3px 3px 6px;
}

ul.side li a:hover{
	background:#abc !important;
}


/*----------------------------------
MEMBER
----------------------------------*/
table.t {
    border-collapse:collapse;
    width:90%;
    border-top:1px solid #333;
    background:#fcfcfc;
    font-weight:normal;
    border-bottom:1px solid #333;
    margin:0 auto;
}

.t tr{
    border-bottom:1px solid #ccc;
}

.t td , .t th {
    padding:5px;
    text-align:left;
    font-size:9pt;
    vertical-align:top;
}

colgroup.members_position{
	width:100px;
}

colgroup.members_name{
	width:150px;
}

#member_list{
	width:800px;
	padding-top:0;
	padding-right:5px;
	padding-left:5px;
	margin-bottom:10px !important;
}

#member_list h3{
	font-size:11pt;
}

/*----------------------------------
PAPER
----------------------------------*/
table.papers{
	border-collapse:collapse;
	width:100%;
	font-size:80%;
	margin:10px 0;
}

table.papers tr{
	border-bottom:1px solid #456;
}

table.papers td{
	padding:3px ;
}


/*----------------------------------
form table
----------------------------------*/
table.form{
	border-collapse:collapse;
	font-size:80%;
	margin:10px 0;
}

table.form tr{
	border-bottom:1px dotted #456;
}

table.form td{
	padding:3px ;
}


/*----------------------------------
Top page
----------------------------------*/
#leftside{
	width:240px;
	height:500px;
	float:left;
	margin-top:0;
}

#notice{
	height:200px;
}

#notice p{
	padding-left:0;
	padding-right:0;
	margin-bottom:0.5em;
	text-indent:0;
}

#notice p.update{
	padding-right:0;
	text-align:right;
}

#map{
	width:580px;
	height:500px;
	float:right;
}

#information_2{
	clear:both;
	width:830px;
	height:180px;
}

#information_2 p{
	text-indent:0;	
	padding:0;
}

#laboratory{
	width:410px;
	height:180px;
	float:right;
}

#laboratory li{
	list-style:none !important;
}

#laboratory ul{
	margin-left:5px;
	line-height:190%;
}

#seminar_links{
	width:410px;
	height:180px;
	float:left;
}

#seminar_links #linkbanner_left{
	width:205px;
	
	float:left;
}

#seminar_links #linkbanner_right{
	width:205px;

	float:right;
}

#seminar_links img{
	border:#000 1px solid;
}